<table border="0" cellpadding="0" cellspacing="0" width="125">
<%
  String url = request.getRequestURI();
  String ext = ".htm";
%>
  <tr><td>&nbsp;</td></tr>
  <tr><td class=tableborder height=1 colspan=2><img src="dot.gif" height="1"></td></tr>
  <tr><td colspan=2><img src="sam-small.gif"></td></tr>
  <tr><td class=tableborder height=1 colspan=2><img src="dot.gif" height="1"></td></tr>
  <tr><td>&nbsp;</td></tr>
<%
  out.println(navItem(url, "Introduction", "topic0"+ext));
  out.println(navItem(url, "Middle East", "topic1"+ext));
  out.println(navItem(url, "Latin America", "topic2"+ext));
  out.println(navItem(url, "UN, treaties etc", "topic3"+ext));
  out.println(navItem(url, "The WTO", "topic4"+ext));
  out.println(navItem(url, "September 11", "topic5"+ext));
  out.println(navItem(url, "WMD", "topic6"+ext));
  out.println(navItem(url, "Bush Administration", "topic7"+ext));
%>
  <tr><td>&nbsp;</td></tr>
  <tr><td>&nbsp;</td></tr>
  <tr><td>&nbsp;</td></tr> 
  <tr><td colspan=2 width="260" align=center>
    <span class=small>Last updated:<br><i> 19. Februar 2003<br><br></i>(c) Michael Bevin</span>
	</td></tr>	
</table>
